.font-colorText {
  color: #128370;
}
.webinar-lookup-form .contactWaterForm,
.personal-protection-contact-us-form .contactWaterForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .webinar-lookup-form .contactWaterForm,
  .personal-protection-contact-us-form .contactWaterForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .webinar-lookup-form .contactWaterForm,
  .personal-protection-contact-us-form .contactWaterForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .webinar-lookup-form .contactWaterForm,
  .personal-protection-contact-us-form .contactWaterForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .webinar-lookup-form .contactWaterForm,
  .personal-protection-contact-us-form .contactWaterForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .webinar-lookup-form .contactWaterForm,
  .personal-protection-contact-us-form .contactWaterForm {
    padding: 24px 15px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.webinar-lookup-form .contactWaterForm #cRelApps,
.personal-protection-contact-us-form .contactWaterForm #cRelApps,
.webinar-lookup-form .contactWaterForm textarea,
.personal-protection-contact-us-form .contactWaterForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .webinar-lookup-form .contactWaterForm #form-mobile,
  .personal-protection-contact-us-form .contactWaterForm #form-mobile {
    margin-top: 15px;
  }
}
.webinar-lookup-form .contactWaterForm #submit_error,
.personal-protection-contact-us-form .contactWaterForm #submit_error {
  padding-top: 20px;
}
.webinar-lookup-form .contactWaterForm #submit_error span,
.personal-protection-contact-us-form .contactWaterForm #submit_error span {
  color: red;
}
.webinar-lookup-form .contactWaterForm .form-desc p,
.personal-protection-contact-us-form .contactWaterForm .form-desc p {
  font-size: 13px;
  color: #000000;
  text-align: left;
}
.webinar-lookup-form .contactWaterForm h2,
.personal-protection-contact-us-form .contactWaterForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .webinar-lookup-form .contactWaterForm h2,
  .personal-protection-contact-us-form .contactWaterForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .webinar-lookup-form .contactWaterForm h2,
  .personal-protection-contact-us-form .contactWaterForm h2 {
    margin-bottom: 32px;
    /*&::after{
                position: absolute;
                right: 0;
                height: 16px;
                width: 16px;
                background-size: 16px 16px;
                content: url("../../../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
            }

            &.collapsed::after{
				content: url("../../../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
            }*/
  }
  .webinar-lookup-form .contactWaterForm h2.collapsed,
  .personal-protection-contact-us-form .contactWaterForm h2.collapsed {
    margin-bottom: 0px;
  }
}
.webinar-lookup-form .contactWaterForm .errormessage,
.personal-protection-contact-us-form .contactWaterForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.webinar-lookup-form .contactWaterForm .credits,
.personal-protection-contact-us-form .contactWaterForm .credits {
  color: #606060;
}
.webinar-lookup-form .contactWaterForm .credits a,
.personal-protection-contact-us-form .contactWaterForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.webinar-lookup-form .contactWaterForm .credits a:hover,
.personal-protection-contact-us-form .contactWaterForm .credits a:hover {
  color: #0c5b4e;
}
.webinar-lookup-form .contactWaterForm .form-control,
.personal-protection-contact-us-form .contactWaterForm .form-control {
  height: 48px;
}
.webinar-lookup-form .contactWaterForm select.form-control,
.personal-protection-contact-us-form .contactWaterForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
.webinar-lookup-form .contactWaterForm select.form-control[multiple],
.personal-protection-contact-us-form .contactWaterForm select.form-control[multiple] {
  height: 140px;
}
@media (max-width: 768px) {
  .webinar-lookup-form .contactWaterForm select.form-control,
  .personal-protection-contact-us-form .contactWaterForm select.form-control {
    font-size: 12px;
  }
}
.webinar-lookup-form .contactWaterForm .form-check,
.personal-protection-contact-us-form .contactWaterForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .webinar-lookup-form .contactWaterForm .form-check,
  .personal-protection-contact-us-form .contactWaterForm .form-check {
    padding-bottom: 48px;
  }
}
.webinar-lookup-form .contactWaterForm .round,
.personal-protection-contact-us-form .contactWaterForm .round {
  position: relative;
}
.webinar-lookup-form .contactWaterForm .round label.red-check,
.personal-protection-contact-us-form .contactWaterForm .round label.red-check {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.webinar-lookup-form .contactWaterForm .round label.red-check:after,
.personal-protection-contact-us-form .contactWaterForm .round label.red-check:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.webinar-lookup-form .contactWaterForm .round .body3,
.personal-protection-contact-us-form .contactWaterForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.webinar-lookup-form .contactWaterForm .round input[type="checkbox"],
.personal-protection-contact-us-form .contactWaterForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.webinar-lookup-form .contactWaterForm .round input[type="checkbox"]:checked + label:after,
.personal-protection-contact-us-form .contactWaterForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.webinar-lookup-form .contactWaterForm .round input[type="checkbox"]:checked + label,
.personal-protection-contact-us-form .contactWaterForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.webinar-lookup-form .contactWaterForm .submit #waterNext,
.personal-protection-contact-us-form .contactWaterForm .submit #waterNext,
.webinar-lookup-form .contactWaterForm .submit #waterPrevious,
.personal-protection-contact-us-form .contactWaterForm .submit #waterPrevious,
.webinar-lookup-form .contactWaterForm .submit #waterSubmit,
.personal-protection-contact-us-form .contactWaterForm .submit #waterSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.webinar-lookup-form .contactWaterForm .submit #waterNext:disabled,
.personal-protection-contact-us-form .contactWaterForm .submit #waterNext:disabled,
.webinar-lookup-form .contactWaterForm .submit #waterPrevious:disabled,
.personal-protection-contact-us-form .contactWaterForm .submit #waterPrevious:disabled,
.webinar-lookup-form .contactWaterForm .submit #waterSubmit:disabled,
.personal-protection-contact-us-form .contactWaterForm .submit #waterSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.webinar-lookup-form .contactWaterForm .submit .neutral,
.personal-protection-contact-us-form .contactWaterForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.webinar-lookup-form .contactWaterForm .submit .neutral:hover,
.personal-protection-contact-us-form .contactWaterForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.webinar-lookup-form .contactWaterForm .submit .active,
.personal-protection-contact-us-form .contactWaterForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.webinar-lookup-form .contactWaterForm .submit .active:hover,
.personal-protection-contact-us-form .contactWaterForm .submit .active:hover {
  background-color: #AA0014;
}
.webinar-lookup-form .contactWaterForm .submit .disabled,
.personal-protection-contact-us-form .contactWaterForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.webinar-lookup-form .contactWaterForm .submit .success:disabled,
.personal-protection-contact-us-form .contactWaterForm .submit .success:disabled,
.webinar-lookup-form .contactWaterForm .submit .success,
.personal-protection-contact-us-form .contactWaterForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.webinar-lookup-form .contactWaterForm .submit #waterNext,
.personal-protection-contact-us-form .contactWaterForm .submit #waterNext,
.webinar-lookup-form .contactWaterForm .submit #waterPrevious,
.personal-protection-contact-us-form .contactWaterForm .submit #waterPrevious {
  display: none;
}
.webinar-lookup-form .contactWaterForm #helpText,
.personal-protection-contact-us-form .contactWaterForm #helpText {
  height: 144px;
}
.webinar-lookup-form .contactWaterForm label.error,
.personal-protection-contact-us-form .contactWaterForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.webinar-lookup-form .contactWaterForm .result .error,
.personal-protection-contact-us-form .contactWaterForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.webinar-lookup-form .contactWaterForm .result .error .glyphicon,
.personal-protection-contact-us-form .contactWaterForm .result .error .glyphicon {
  font-size: 20px;
}
.webinar-lookup-form .contactWaterForm .result .error .error-message,
.personal-protection-contact-us-form .contactWaterForm .result .error .error-message {
  color: #e4001c;
}
.webinar-lookup-form .contactWaterForm .result .success,
.personal-protection-contact-us-form .contactWaterForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.webinar-lookup-form .contactWaterForm .result .success .glyphicon,
.personal-protection-contact-us-form .contactWaterForm .result .success .glyphicon {
  font-size: 32px;
}
.webinar-lookup-form .contactWaterForm .result .success .success-message,
.personal-protection-contact-us-form .contactWaterForm .result .success .success-message {
  color: #128370;
}
.webinar-lookup-form .contactWaterForm button:focus,
.personal-protection-contact-us-form .contactWaterForm button:focus {
  outline: none;
}
.text-v-align {
  vertical-align: middle;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  font-size: 10px;
  text-indent: -9999em;
  border-top: 4px solid rgba(0, 0, 0, 0.2);
  border-right: 4px solid rgba(0, 0, 0, 0.2);
  border-bottom: 4px solid rgba(0, 0, 0, 0.2);
  border-left: 4px solid #000000;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  display: inline-block;
  width: 25px;
  height: 25px;
  position: absolute;
  right: 25px;
  top: 43px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
i.fa.fa-check.verified-user-check {
  color: green;
  position: absolute;
  font-size: 20px;
  right: 25px;
  top: 48px;
}
